Adjust fields comments and comment on casesideeffect entity

05/15/2013 01:43 PM - Maurício Dos Santos

Status: Closed Start date: 05/15/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

There is a Redundant fields in casesideeffect.

It is necessary to transfer the recorded data from comments to comment and remove the field comments.

History

#1 - 05/17/2013 10:23 AM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 06/25/2013 02:59 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Maurício Dos Santos to Ricardo Memoria

Please, check if the change proposed was accurately done. (I did not understand Mauricio's description above).

#3 - 06/25/2013 05:51 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Maurício Dos Santos

There were another field "Comments" in the Bangladesh workspace. So in the database table there were 2 comment fields for Adverse Reactions in

Balgladesh, which doesn't make sense.

It was removed from Bangladesh.

Maurício - Did you implement a Database Script to copy the data to the right field and remove the duplicated field (avoiding data loss) ???

If so, I consider this issue done!

#4 - 01/17/2014 11:02 AM - Maurício Dos Santos

Yes, it is already resolved...

The file changelog-casesideeffect-comment.xml did this modification on the database and if you check on the entity class CaseSideEffectBD you will

see that the parameter comments is not beeing used (it is commented on the code).

#5 - 05/20/2014 03:44 PM - Luis Gustavo do Valle Bastos

- Status changed from Feedback to Closed
Checked with Ricardo and adequate.
